# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Payment\Method:
  - service_name: CoinPayments
    class: Qualiteam\CoinPayments\Model\Payment\Processor\CoinPayments
    type: N
    countries: [US]
    translations:
      - code: en
        name: CoinPayments
      - code: es
        name: CoinPayments
    settings:
      - name: merchantId
      - name: ipn_secret
XLite\Model\LanguageLabel:
  - {name: "Merchant ID", translations: [{code: en, label: "Merchant ID"}]}
  - {name: "IPN Secret", translations: [{code: en, label: "IPN Secret"}]}
